## vfu 4.16+repack

=== yascreen/Makefile ===
############################# configurable section #############################

# configure install path

PREFIX:=/usr/local

# configure debug or release build

DEBUG:=-DDEBUG=1 -O0 -g3 -fno-inline -fstack-protector-all
# for debug build, comment the line below
DEBUG:=-O3

# configure default tools

CC?=cc
# make defines AR, so we have to override to gcc-ar, so -flto works
AR=gcc-ar
STRIP?=strip
RANLIB?=gcc-ranlib

########################## end of configurable section #########################

# shared library version

SOVERM:=0
SOVERF:=0.0.0

# change options based on wild guess of compiler brand/type

ifeq ($(lastword $(subst /, ,$(CC))),tcc)
CCOPT:=-Wall $(DEBUG) -I.
else
ifeq ($(lastword $(subst /, ,$(CC))),clang)
CCOPT:=-Wall $(DEBUG) -I. --std=gnu89
else
CCOPT:=-Wall $(DEBUG) -I. --std=gnu89 -flto
endif
endif

# allow to pass additional compiler flags

CFLAGS:=$(CCOPT) $(CFLAGS)

all: libyascreen.a libyascreen.so yastest yastest.shared

yascreen.o: yascreen.c yascreen.h
	$(CC) $(CFLAGS) -o $@ -c $<

yastest.o: yastest.c yascreen.h
	$(CC) $(CFLAGS) -o $@ -c $<

yastest: yastest.o yascreen.o
	$(CC) $(CFLAGS) -o $@ $^ -lrt
	$(STRIP) $@

yastest.shared: yastest.o libyascreen.so
	$(CC) $(CFLAGS) -o $@ $^ -lrt -L. -lyascreen
	$(STRIP) $@

libyascreen.a: yascreen.o
	$(AR) r $@ $^
	$(RANLIB) $@

libyascreen.so: libyascreen.so.$(SOVERM)
	ln -fs $^ $@

libyascreen.so.$(SOVERM): libyascreen.so.$(SOVERF)
	ln -fs $^ $@

libyascreen.so.$(SOVERF): yascreen.c yascreen.h
	$(CC) $(CFLAGS) -o $@ $< -fPIC -lrt -shared
	$(STRIP) $@

install: all
	cp -a libyascreen.a libyascreen.so libyascreen.so.$(SOVERM) libyascreen.so.$(SOVERF) $(PREFIX)/lib/
	cp -a yascreen.h $(PREFIX)/include/

clean:
	rm -f yastest yastest.shared yastest.o yascreen.o libyascreen.a libyascreen.so libyascreen.so.$(SOVERM) libyascreen.so.$(SOVERF)

## vfu 4.10-1maemo0

=== debian/changelog ===
vfu (4.10-1maemo0) unstable; urgency=low

  * Give it a first try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 31 Oct 2011 18:36:59 +0100

vfu (4.10-1) unstable; urgency=low

  * New upstream release
  * Fixed FTBFS problem with glibc (Closes: #560456).
  * Updated Standards-Version to 3.8.3.
  * Added README.source for dpatch.

 -- William Vera <billy@billy.com.mx>  Wed, 16 Dec 2009 18:05:13 -0600

vfu (4.09-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.1.
  * Added a watch file.
  * Added a patch to fix format on the man page.

 -- William Vera <billy@billy.com.mx>  Tue, 19 May 2009 17:34:48 -0500

vfu (4.06-5) unstable; urgency=low

  * Updated the upstream name (Closes: #470597).
  * Updated debian/control Depends. (Closes: #470615).
  * Acknowledge  NMU.

 -- William Vera <billy@billy.com.mx>  Sun, 25 May 2008 12:13:13 -0500

vfu (4.06-4.1) unstable; urgency=low

  * Non-maintainer upload as requested by the security team.
  * No longer use embedded code copy of pcre (Closes: #450754):
     - Delete -I and -L items pointing to the embedded code copy from
       the CCFLAGS_1, CCFLAGS_2, and LDFLAGS variables in the following
       files:
        + vfu/Makefile
        + vfu/mm.conf
        + vslib/makefile
     - Make sure that the vslib/pcre directory isn't descended into, by
       replacing the related make calls with “true” in vslib/Makefile.
     - Add a build dependency on libpcre3-dev.
  * Menu transition: move the menu section from “Apps/Tools” to
    “Applications/File Management”.
  * Bump Standards-Version to 3.7.3 (no change needed).
  * Add a Homepage field.
  * Remove unnedeed dpatch build dependency (there are no dpatch patches)
    and associated instructions in rules files.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Sat, 15 Dec 2007 17:32:36 +0100

vfu (4.06-4) unstable; urgency=low

  * New maintainer (Closes: #387478)

 -- William Vera <billy@billy.com.mx>  Tue, 19 Jun 2007 01:35:06 -0500

vfu (4.06-3) unstable; urgency=low

  * QA upload.
  * vslib/getopt2.h: Fix C/C++ linkage declarations conflict.
    Closes: #377179.
  * debian/control: Remove spurious `${shlibs:Misc}'.

 -- Matej Vela <vela@debian.org>  Mon, 30 Oct 2006 14:31:04 +0100

vfu (4.06-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #387478
  * Use at least dh 5.0.0, update debian/rules, 
    remove debian/conffiles, use dh_installman
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 28 Sep 2006 09:58:55 +0200

vfu (4.06-1) unstable; urgency=low

  * New upstream release
  * Sizes problem fixed (closes: #204589)

 -- William Vera <billy@billy.com.mx>  Fri, 10 Jun 2005 00:12:40 -0500

vfu (4.03-4) unstable; urgency=low

  * New maintainer (closes: #298999)

 -- William Vera <billy@billy.com.mx>  Mon, 30 May 2005 02:21:51 -0500

vfu (4.03-3) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: build-depend on dpatch
  * debian/rules: add dpatch support
  * Add patch from Andreas Jochens to fix FTBFS with gcc-4.0/amd64 (closes:
    #297942)

 -- Andrew Pollock <apollock@debian.org>  Sun, 27 Mar 2005 14:26:17 +1000

vfu (4.03-2) unstable; urgency=low

  * Fixed breakage of archive handling
  * Fixed unquoted-string-in-menu-item

 -- Mika Fischer <mf@debian.org>  Thu,  4 Mar 2004 01:03:55 +0100

vfu (4.03-1) unstable; urgency=low

  * New upstream release

 -- Mika Fischer <mf@debian.org>  Mon,  1 Sep 2003 12:45:04 +0200

vfu (4.00-1) unstable; urgency=low

  * New upstream release 
  * non-ascii chars work now (closes: Bug#160685)
  
 -- Mika Fischer <mf@debian.org>  Mon, 14 Apr 2003 12:13:31 +0100

vfu (3.04-1) unstable; urgency=low

  * New upstream release (closes: Bug#113813)
  * Fixed typo in description (closes: Bug#125456)
  * Included patch for The Hurd (closes: Bug#105429)
  * Fixed typo and URL in copyright file
  * Fixed RegEx bug in rx_deb causing nonsense filenames

 -- Mika Fischer <mf@debian.org>  Mon, 27 May 2002 18:19:23 +0200

vfu (3.03-2.1) unstable; urgency=low

  * NMU
  * In recent implementations of C++ `not' is a reserved word.
    Applied a patch from John R. Daily <jdaily@progeny.com> that
    fixes several instances where `not' was used as a variable.
    (closes: Bug#113813)

 -- Doug Porter <dsp@debian.org>  Fri, 19 Oct 2001 12:40:38 -0500

vfu (3.03-2) unstable; urgency=low

  * Changed error in Build-Deps (fixes: Bug#100788)
  * Removed INSTALL file

 -- Mika Fischer <mf@debian.org>  Thu, 14 Jun 2001 10:15:20 +0200

vfu (3.03-1) unstable; urgency=low

  * New upstream release

 -- Mika Fischer <mf@debian.org>  Fri,  5 Jan 2001 10:28:28 +0100

vfu (3.02-1) unstable; urgency=low

  * New upstream version (fixes: bug#66499)
  * fixed docs and config file as syntax for preset dirs has changed (fixes: bug#68393)

 -- Mika Fischer <mf@debian.org>  Wed, 23 Aug 2000 22:10:02 +0200

vfu (3.01-1) unstable; urgency=low

  * New upstream version

 -- Mika Fischer <mf@debian.org>  Fri, 28 Jul 2000 15:53:36 +0200

vfu (1.51-3) unstable; urgency=low

  * Fixed typo in description
    (Thanks to Vincent Renardias <vincent@ldsol.com>)
  * Removed unneeded Makefile

 -- Mika Fischer <mf@debian.org>  Mon, 27 Sep 1999 22:08:19 +0200

vfu (1.51-2) unstable; urgency=low

  * Added "debarc". Now one can browse ".deb"-files.
  * Changed description: "console" => "text-based"
    (Thanks to Chris Fearnley <cjf@netaxs.com>)
  * Minor changes to the "debian/rules"-file.

 -- Mika Fischer <mf@debian.org>  Sun, 26 Sep 1999 21:11:43 +0200

vfu (1.51-1) unstable; urgency=low

  * New upstream release 

 -- Mika Fischer <mf@debian.org>  Sun, 26 Sep 1999 21:11:20 +0200

vfu (1.50-1) unstable; urgency=low

  * New upstream release
  * Manpage added

 -- Mika Fischer <mf@debian.org>  Sat, 10 Apr 1999 14:55:58 +0000

vfu (1.46-2) unstable; urgency=low

  * Changed description to be more informative



=== debian/control ===
Source: vfu
Section: utils
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, libpcre3-dev, dpatch
Homepage: http://cade.datamax.bg/vfu/

Package: vfu
Architecture: any
Depends: ${shlibs:Depends}, tar (>=1.20-1), bzip2, unzip
Description: A versatile text-based filemanager
 vfu is a nice filemanager using the ncurses
 library. It has many nice features:
 .
  * Fast one-key commands
  * Filename completion and wildcard expansion
  * Directory tree with sizes
  * File-type colorization
  * Archives support (TAR, TGZ, BZ2, and many more)
  * FTP support through archive-like interface
  * Internal text/hex file viewer and hex editor
  * Automount feature
  * Extensive user-defined external support/utils!

## vfu 4.10-1maemo1

=== debian/changelog ===
vfu (4.10-1maemo1) unstable; urgency=low

  * Make depend on tar-gnu ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 31 Oct 2011 18:56:32 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: vfu
 Architecture: any
-Depends: ${shlibs:Depends}, tar (>=1.20-1), bzip2, unzip
+Depends: ${shlibs:Depends}, tar-gnu (>=1.22-2maemo5), bzip2, unzip
 Description: A versatile text-based filemanager
  vfu is a nice filemanager using the ncurses
  library. It has many nice features:

=== debian/rules ===
#!/usr/bin/make -f
# Made with the iad of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Also some stuff taken from debmake scripts, by Cristopt Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
include /usr/share/dpatch/dpatch.make

PACKAGE=vfu

build: build-stamp
build-stamp: patch-stamp
	dh_testdir

	cd vslib;  $(MAKE)
	cd vfu;    $(MAKE)

	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	cd vslib;  $(MAKE) clean
	cd vfu;    $(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs

	install vfu/vfu		debian/vfu/usr/bin
	install rx/rx_*		debian/vfu/usr/lib/vfu
	install -m644 vfu.conf	debian/vfu/etc

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman vfu.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## vfu 4.10-1maemo2

=== debian/changelog ===
vfu (4.10-1maemo2) unstable; urgency=low

  * Set nano as default editor ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Mon, 31 Oct 2011 20:21:07 +0100

## vfu 4.16+repack

=== debian/changelog ===
vfu (4.16+repack-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #847513)
  * New upstream release.
    - Repack without the vfu/vfu-yas binary.
    - Fixes wrong listing of filenames. (Closes: #666150)
    - Fixes FTBFS with clang. (Closes: #756330)
  * Apply patch from Jari Aalto:
    - Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 9.
    (Closes: #664402)

 -- Adrian Bunk <bunk@debian.org>  Sun, 27 Aug 2017 12:31:40 +0300

vfu (4.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/copyright:
    - Add missing copyright information (Closes: #685662).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 21 Oct 2012 14:47:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: vfu
 Section: utils
 Priority: optional
-Maintainer: William Vera <billy@billy.com.mx>
-Standards-Version: 3.8.3
-Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, libpcre3-dev, dpatch
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libncurses5-dev, libpcre3-dev
 Homepage: http://cade.datamax.bg/vfu/
 
 Package: vfu
 Architecture: any
-Depends: ${shlibs:Depends}, tar-gnu (>=1.22-2maemo5), bzip2, unzip
-Description: A versatile text-based filemanager
+Depends: ${shlibs:Depends}, ${misc:Depends}, bzip2, unzip
+Description: Versatile text-based filemanager
  vfu is a nice filemanager using the ncurses
  library. It has many nice features:
  .

=== debian/rules ===
--- 
+++ 
@@ -5,25 +5,26 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-include /usr/share/dpatch/dpatch.make
 
 PACKAGE=vfu
 
 build: build-stamp
-build-stamp: patch-stamp
+build-stamp:
 	dh_testdir
 
-	cd vslib;  $(MAKE)
-	cd vfu;    $(MAKE)
+	cd yascreen && $(MAKE)
+	cd vslib && $(MAKE)
+	cd vfu && $(MAKE)
 
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
+	cd yascreen; $(MAKE) clean
 	cd vslib;  $(MAKE) clean
 	cd vfu;    $(MAKE) clean

=== debian/watch ===
version=3
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
http://cade.datamax.bg/vfu/ (?:.*/)?vfu-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|) debian uupdate

## vfu 4.18

=== yas-libs/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ..
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/vfu
pkgincludedir = $(includedir)/vfu
pkglibdir = $(libdir)/vfu
pkglibexecdir = $(libexecdir)/vfu
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = yas-libs
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps =  \
	$(top_srcdir)/build-aux/m4/ax_check_enable_debug.m4 \
	$(top_srcdir)/build-aux/m4/ax_path_lib_pcre.m4 \
	$(top_srcdir)/build-aux/m4/ax_require_defined.m4 \
	$(top_srcdir)/build-aux/m4/ax_with_curses.m4 \
	$(top_srcdir)/build-aux/m4/pkg.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libyascreen_a_AR = $(AR) $(ARFLAGS)
libyascreen_a_LIBADD =
am__libyascreen_a_SOURCES_DIST = $(top_srcdir)/yascreen/yascreen.c
am__dirstamp = $(am__leading_dot)dirstamp
#am_libyascreen_a_OBJECTS =  \
#	$(top_srcdir)/yascreen/yascreen.$(OBJEXT)
libyascreen_a_OBJECTS = $(am_libyascreen_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libyascreen_a_SOURCES)
DIST_SOURCES = $(am__libyascreen_a_SOURCES_DIST)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cade/pro/vfu-dist/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/cade/pro/vfu-dist/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/cade/pro/vfu-dist/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/cade/pro/vfu-dist/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CFLAGS =  -g -O0
CPPFLAGS = 
CURSES_CFLAGS = -D_GNU_SOURCE 
CURSES_LIBS = -lncurses
CXX = g++
CXXFLAGS =  -g -O0 -D_GNU_SOURCE 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lncurses
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/cade/pro/vfu-dist/build-aux/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = vfu
PACKAGE_BUGREPORT = https://github.com/cade-vs/vfu/issues
PACKAGE_NAME = vfu
PACKAGE_STRING = vfu 4.18
PACKAGE_TARNAME = vfu
PACKAGE_URL = http://cade.datamax.bg/vfu/
PACKAGE_VERSION = 4.18
PATH_SEPARATOR = :
PCRE_CFLAGS = 
PCRE_LIBS = -lpcre
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 4.18
abs_builddir = /home/cade/pro/vfu-dist/yas-libs
abs_srcdir = /home/cade/pro/vfu-dist/yas-libs/..
abs_top_builddir = /home/cade/pro/vfu-dist/yas-libs
abs_top_srcdir = /home/cade/pro/vfu-dist/yas-libs/..
ac_ct_CC = gcc
ac_ct_CXX = g++
am__leading_dot = .
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cade/pro/vfu-dist/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = ..
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = ..
#noinst_LIBRARIES = libyascreen.a
#AM_CFLAGS = -Wall -I $(top_srcdir)/yascreen --std=gnu89
#libyascreen_a_SOURCES = $(top_srcdir)/yascreen/yascreen.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign --ignore-deps yas-libs/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign --ignore-deps yas-libs/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
$(top_srcdir)/yascreen/$(am__dirstamp):
	@$(MKDIR_P) $(top_srcdir)/yascreen
	@: > $(top_srcdir)/yascreen/$(am__dirstamp)
$(top_srcdir)/yascreen/yascreen.$(OBJEXT):  \
	$(top_srcdir)/yascreen/$(am__dirstamp)

libyascreen.a: $(libyascreen_a_OBJECTS) $(libyascreen_a_DEPENDENCIES) $(EXTRA_libyascreen_a_DEPENDENCIES) 
	$(AM_V_at)-rm -f libyascreen.a
	$(AM_V_AR)$(libyascreen_a_AR) libyascreen.a $(libyascreen_a_OBJECTS) $(libyascreen_a_LIBADD)
	$(AM_V_at)$(RANLIB) libyascreen.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)
	-rm -f $(top_srcdir)/yascreen/*.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(AM_V_CC)$(COMPILE) -c -o $@ $<

.c.obj:
	$(AM_V_CC)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

ID: $(am__tagged_files)
	$(am__define_uniq_tagged_files); mkid -fID $$unique
tags: tags-am
TAGS: tags

tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	set x; \
	here=`pwd`; \
	$(am__define_uniq_tagged_files); \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: ctags-am

CTAGS: ctags
ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
	$(am__define_uniq_tagged_files); \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"
cscopelist: cscopelist-am

cscopelist-am: $(am__tagged_files)
	list='$(am__tagged_files)'; \
	case "$(srcdir)" in \
	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
	  *) sdir=$(subdir)/$(srcdir) ;; \
	esac; \
	for i in $$list; do \
	  if test -f "$$i"; then \
	    echo "$(subdir)/$$i"; \
	  else \
	    echo "$$sdir/$$i"; \
	  fi; \
	done >> $(top_builddir)/cscope.files

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \

=== yascreen/Makefile ===
################################################################################
################### Makefile is preferred by any other make ####################
################################################################################

$(.TARGETS):
	@if [ ! -x "`which gmake 2>/dev/null`" ]; then echo gmake is required; false; fi
	@gmake -f Makefile.main $(.TARGETS)

=== debian/changelog ===
vfu (4.18-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:12 +0100

vfu (4.18-1) unstable; urgency=medium

  * QA upload.
  * Update to new upstream release of 4.18.
    - Repack without *.out
    - Repack without config.log files
    - Repack without config.status files
  * Remove manpage patch applied upstream.
  * Add patch for ftbfs with GCC-9. (Closes: #925852)
  * Update Standards-Version to 4.4.1
  * Update compat level to 12
  * Simplify d/rules
    - Add -g to generate debug symbols
    - Install files in the old path
  * Install the manpage

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 02 Jan 2020 00:49:06 +0000

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9), libncurses5-dev, libpcre3-dev
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libncurses5-dev, libpcre3-dev
 Homepage: http://cade.datamax.bg/vfu/
 
 Package: vfu

=== debian/rules ===
#!/usr/bin/make -f

export CCDEF="-g"

%:
	dh $@

override_dh_auto_install:
	install vfu/vfu debian/vfu/usr/bin
	install rx/rx_* debian/vfu/usr/lib/vfu
	install -m644 vfu.conf debian/vfu/etc

override_dh_autoreconf:
override_dh_auto_configure:
